#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lambdabot-trusted
version:              5.3.1
visibility:           public
id:                   lambdabot-trusted-5.3.1-5rwMbIWKGvU6x7qjJ2iqca
key:                  lambdabot-trusted-5.3.1-5rwMbIWKGvU6x7qjJ2iqca
license:              LicenseRef-GPL
maintainer:           Bertram Felgenhauer <int-e@gmx.de>
author:               Bertram Felgenhauer
homepage:             https://wiki.haskell.org/Lambdabot
synopsis:             Lambdabot trusted code.
description:
    Lambdabot is an IRC bot written over several years by
    those on the #haskell IRC channel.

    This small package provides functions used by
    the \@run command.

category:             Development, Web
abi:                  b798f500f1b67fe312d10e1a94a8a094
exposed:              True
exposed-modules:      Lambdabot.Plugin.Haskell.Eval.Trusted
hidden-modules:       Lambdabot.Plugin.Haskell.Check.ShowQ
import-dirs:          /usr/lib/ghc-9.0.2/site-local/lambdabot-trusted-5.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lambdabot-trusted-5.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lambdabot-trusted
hs-libraries:         HSlambdabot-trusted-5.3.1-5rwMbIWKGvU6x7qjJ2iqca
depends:
    QuickCheck-2.14.2-7guLpRHd3ylH0mq22c2g84
    QuickCheck-safe-0.1.0.6-4OY0g7MB42wGhNYb6k751y base-4.15.1.0
    oeis-0.3.10-30Dk4Q9kaDg5Dve8nMGhoz

haddock-interfaces:
    /usr/share/doc/haskell-lambdabot-trusted/html/lambdabot-trusted.haddock

haddock-html:         /usr/share/doc/haskell-lambdabot-trusted/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

